[{
  "Name": "Brave",
  "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Navegadores/Brave.ps1"

},

  {
    "Name": "Chromium",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Navegadores/Chromium.ps1"

  },

  {
    "Name": "DuckDuckGo",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Navegadores/DuckDuckGo.ps1"

  },

  {
    "Name": "Firefox",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Navegadores/Firefox.ps1"

  },

  {
    "Name": "Google-Chrome",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Navegadores/Google-Chrome.ps1"

  },

  {
    "Name": "LibreWolf",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Navegadores/LibreWolf.ps1"

  },

  {
    "Name": "Microsoft Edge",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Navegadores/Microsoft Edge.ps1"

  },

  {
    "Name": "Opera",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Navegadores/Opera.ps1"

  },

  {
    "Name": "Supermium",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Navegadores/Supermium.ps1"

  },

  {
    "Name": "Ungoogle-Chromium",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Navegadores/Ungoogle-Chromium.ps1"

  },

  {
    "Name": "Vivaldi",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Navegadores/Vivaldi.ps1"

  },

  {
    "Name": "Zen Browser",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Navegadores/Zen Browser.ps1"

  },

  {
    "Name": "Menu Anterior",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Internet.ps1"

  }]
